.c-error{
	color:red;
}
#frmLogin .c-error,#frmRegister .c-error,#frmForgot .c-error,#frmChangePassword .c-error{
	display:none;
}
#frmFuneralMember .c-error{
	font-size: 12px;
}

#frmFuneralMember .c-add_customer{
	padding: 5px 10px;
	background:#3a57c4;
	color:#fff;
	margin-top:3px;
	font-weight:510;
	float:right;
}

#frmFuneralMember .c-select-date select,#frmFuneralMemberEdit .c-select-date select{
	width:100px;
	display:inline-block;
}
.c-image .profile-img .avatar, .c-video .profile-img .avatar {
    border-radius: unset;
    width: 125px !important;
    height: 150px;
}
.c-video .avatar iframe, .c-video .avatar video, .c-image .avatar img {
    height: 150px !important;
    object-fit: cover;
}